package com.bonus.canteen.core.menu.dto;

import io.swagger.annotations.ApiModelProperty;

import javax.validation.constraints.NotBlank;
import java.io.Serializable;

public class MenuDishesTypeAddDTO implements Serializable {
   @ApiModelProperty("菜品类型名称")
   private @NotBlank(
   message = "{menu_type_name_null}"
) String typeName;
   @ApiModelProperty("类别别称")
   private String aliasName;

   public String getTypeName() {
      return this.typeName;
   }

   public String getAliasName() {
      return this.aliasName;
   }

   public void setTypeName(final String typeName) {
      this.typeName = typeName;
   }

   public void setAliasName(final String aliasName) {
      this.aliasName = aliasName;
   }
}
